﻿html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

hr{
    border-color:#888!important;
}

.navbar-brand,
.navbar-brand a {
    padding: 0;
    margin: 0;
}

.navbar-inverse {
    background-color: #333030;
    border-color: #333030;
    color: #fff;
}

    .navbar-inverse a {
        color: #fff;
    }

.navbar-brand > img {
    display: block;
    margin: 0px;
    padding: 3px;
    width: 150px;
}

#top-level {
    background-color: #f6f6f6;
    -webkit-box-shadow: 0 0 30px 5px rgba(0,0,0,0.2);
    box-shadow: 0 0 30px 5px rgba(0,0,0,0.2);
}

#main-header {
    background-color: #312D2D;
}

.ap-button {
    padding: 2px 10px;
    color: #fff;
    background-color: #555;
    border: 1px solid #eee;
    border-radius: 3px;
    display: inline-block !important;
}

    .ap-button:hover {
        color: #fff;
        background-color: #333;
        text-decoration: none;
    }

.login-container .ap-button {
    padding: 2px 10px;
    color: #fe4435;
    background-color: #000;
    border: 1px solid #eee;
    border-radius: 3px;
    display: inline-block !important;
    font-weight: bold;
}

    .login-container .ap-button:hover {
        color: #fe4435;
        background-color: #333;
        text-decoration: none;
    }

@media (max-width:991px) {
    #top-level.container {
        width: 100%;
        padding-top: 20px;
    }
}

@media (max-width:768px) {
    body {
        padding-top: 62px;
    }

    body.extra-menu{
        padding-top:72px;
    }

    #extra-menu{
        position: fixed;
        top: 50px;
        background-color: #333030;
        width: 100%;
        padding: 5px;
        z-index: 999;
        font-size: 11px;
        text-align:center;
    }

    #extra-menu li{
        display:inline-block;
        padding:0 5px;
    }

    #extra-menu li a{
        color:#fff;
    }

    #extra-menu li.bg-dark-red{
        background-color:transparent!important;
    }

    #extra-menu li.bg-dark-red a{
        color:#fe4435;
    }

    #search-container{
        margin-top:0!important;
    }

    #bootstrap-right-col {
        padding-left: 0;
        padding-right: 0;
        margin-left: -15px;
        margin-right: -15px;
    }

    #main-content-inner {
        padding-left: 0 !important;
        padding-right: 0 !important;
        margin: 0 !important;
    }

    #content-heading-container {
        padding-left: 20px !important;
    }

    #mobile-search-container {
        margin: 0 -15px;
    }

        #mobile-search-container .white-btn a {
            margin-top: 0;
        }
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after,
    q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

button {
    color: #000 !important;
}

    button.btn-danger i {
        color: #fff !important;
    }

select {
    padding: 6px;
}

div[aria-describedby='loading-overlay'] .ui-dialog-titlebar {
    display: none !important;
}

ul.ui-autocomplete {
    width: 300px;
}

    ul.ui-autocomplete li {
        height: 30px;
        padding: 4px;
        border: none !important;
    }

.ui-dialog {
    margin-top: 150px;
    overflow: hidden;
    padding: 0.2em;
    position: absolute;
    width: 300px;
}



.google-med-rec {
    width:300px;
    margin:0 auto;
}

/* Styles for basic forms
-----------------------------------------------------------*/

fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
}

.editor-label {
    margin: 1em 0 0 0;
}

.editor-field {
    margin: 0.5em 0 0 0;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff3333;
    margin-left: 10px;
    font-family: Arial;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    /*border: 1px solid #ff0000;
    background-color: #ffeeee;*/
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

.success-message-container {
    font-weight: bold;
    padding: 10px;
    text-align: center;
    border: 1px solid #FFF;
    margin-bottom: 20px;
    background-color: #333;
    color:#fff;
}

.error-message-container {
    font-weight: bold;
    padding: 10px;
    text-align: center;
    border: 1px solid #F00;
    margin-bottom: 20px;
}

.editor-label span {
    margin-left: 3px;
    color: #F00;
    font-size: 1.2em;
    width: 5px;
    display: inline-block;
}


/* Buttons
-----------------------------------------------------------*/
.slider-button {
    height: 23px;
    overflow: hidden;
    font-family: Sans-Serif;
    font-size: 14px;
    line-height: 17pt;
    font-weight: bold;
    float: left;
    margin: 4px 2px;
}

    .slider-button a {
        text-decoration: none;
        color: #FFF !important;
        display: inline-block;
        height: 23px;
    }

    .slider-button .slider-button-left {
        padding: 0 0 0 8px;
        height: 23px;
        float: left;
        background: url('/Content/images/button-sprite.png') no-repeat;
        white-space: nowrap;
    }

    .slider-button .slider-button-right {
        float: left;
        display: inline-block;
        width: 6px;
        height: 23px;
        background: url('/Content/images/button-sprite.png') no-repeat 100% 0;
    }

#login-panel-register-button, #login-panel-login-button {
    float: left;
    margin-top: 9px !important;
}

/* Begin Custom
-----------------------------------------------------------*/

@font-face {
    font-family: 'PTSansNarrowRegular';
    src: url('Fonts/PTN57F-webfont.eot');
    src: url('Fonts/PTN57F-webfont.eot?#iefix') format('embedded-opentype'), url('Fonts/PTN57F-webfont.woff') format('woff'), url('Fonts/PTN57F-webfont.ttf') format('truetype'), url('Fonts/PTN57F-webfont.svg#PTSansNarrowRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body, html {
    /*font: 14px/27px 'PTSansNarrowRegular', Arial, sans-serif;*/
    font: 12px/22px Helvetica, Trebuchet MS, Arial, Sans-Serif;
    background-color: #EEE;
    color: #000;
}

input, textarea, select {
    color: #000;
}

strong {
    font-weight: bold;
}

a, a:hover, a:focus {
    color: #000;
}

.cb {
    clear: both;
}

.cb-standard {
    clear: both;
    height: 10px;
}

.cb-double {
    clear: both;
    height: 20px;
}

.top-links {
    margin-left: 10px;
    color:#fff;
}

.dn {
    display: none;
}

.fl {
    float: left;
}

.bt {
    border-top: 1px solid #333;
}

.bb {
    border-bottom: 1px solid #333;
}

.bl {
    border-left: 1px solid #333;
}

.br {
    border-right: 1px solid #333;
}

.mt-1 {
    margin-top: -1px !important;
}

.off-white {
    color: #333;
}

.red {
    color: #fe4435;
}

.bg-red {
    background-color: #fe4435 !important;
}

.bg-dark-red {
    background-color: #6E6C6C !important;
}

.lighter {
    color: #777;
}

p {
    margin-bottom: 10px;
}

h1 {
    font-size: 18pt;
    float: left;
}

h2 {
    font-size: 16pt;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

button {
    padding: 3px 6px;
    margin: 0px;
}

#body-container {
    width: 970px;
    min-height: 600px;
    margin: 0 auto;
    text-align: left;
}

#render-body-container {
}

#header-logo {
    margin-top: 20px;
    margin-bottom: 5px;
}

#login-panel {
    padding: 0px 37px;
}

    #login-panel input {
        width: 220px !important;
        height: 22px;
        margin: 0 0 10px 0;
    }

#login-login-button {
    float: left;
    color: #fff !important;
}

#login-forgot-button, #login-cancel-button {
    float: right;
    margin-left: 5px;
}

#login-error-message {
    font-weight: bold;
    color: #F44;
    display: block;
    height: 30px;
    font-family: Arial;
    font-size: 10pt;
}

#login-loading-icon {
    margin: 5px;
    float: left;
}

.social-media-icon {
    margin: 8px 8px 0 0;
}


#bread-crumb-container {
    height: 28px;
    padding: 9px 10px;
    float: left;
}

    #bread-crumb-container li {
        float: left;
        margin-right: 5px;
        padding-left: 0;
    }

        #bread-crumb-container li i {
            font-size: 10px;
        }

        #bread-crumb-container li.first {
            margin-left: 0px !important;
            padding-left: 0px !important;
            background-image: none !important;
        }

#left-menu {
    list-style-type: none;
}

    #left-menu li {
        height: 30px;
        background-color: #2D2A2B;
        margin-bottom: 10px;
        padding-left: 10px;
        line-height: 24pt;
    }

        #left-menu li a {
            text-decoration: none;
            font-weight: bold;
            font-size: 12px;
            color:#fff;
        }

#content-heading-container {
    height: 90px;
    margin-top: 20px;
    float: left;
    width: 300px;
    padding: 20px 0 0 0;
    margin-bottom: 20px;
    background: url('/Content/images/heading-slice.gif') repeat-x;
    color: #fff;
    margin-left: -16px;
}

.left-col-inner {
    width: 120px;
    float: left;
}

.right-col-inner {
    width: 490px;
    float: right;
}

.right-col-inner-wide {
    float: right;
}


#main-content {
    min-height: 835px;
    padding-right: 10px;
    background: url('/Content/images/heading-corner-grey.png') no-repeat 0 20px;
    padding-left: 18px;
    margin-top: 5px;
    background-color: #f6f6f6;
    margin-left: -10px;
}

@media (max-width:991px) {
    #main-content {
    }
}

#main-content.no-heading {
    padding-left: 6px;
    background-image: none;
}

#main-content-inner {
    min-height: 800px;
    background-color: #fff;
    padding: 0 15px 20px 15px;
}

.left-gutter, .right-gutter {
    width: 167px;
}

.left-gutter {
    float: left;
    margin: 0 0 0 -167px;
    top: 0px;
}

.right-gutter {
    margin: 0 -168px 0 970px;
    position: relative;
    top: 0px;
}

.left-col-outer {
    width: 659px;
    float: left;
}

.right-col-outer {
    width: 310px;
    float: right;
}

.right-col-pad {
    padding-left: 10px;
}

.heading-container {
    height: 141px;
}

.top-menu-container {
    min-height: 40px;
    padding: 0 15px;
    border-top: 1px solid #ddd;
}

@media (max-width:1200px) {
    ul.top-menus {
        width: 100%;
        overflow: visible;
        display: block;
        float: none;
        clear: both;
    }
}

.light {
    background-color: #2d2a2b;
}

.dark {
    background-color: #312D2D;
}


.newsletter-footer {
    height: 59px;
}

.banner-footer {
}

    .banner-footer #banner-container {
        text-align: center;
        padding: 20px 0 15px 0;
    }

.footer {
    height: 60px;
}

    .footer #footer-container {
        text-align: center;
    }

        .footer #footer-container a {
            text-decoration: none;
            color: #fff !important;
        }

        .footer #footer-container ul {
            margin: 20px 0;
            display: inline-block;
        }

        .footer #footer-container li {
            float: left;
            margin: 0 5px;
            color: #fff;
        }

.login-container {
    height: 100px;
}

    .login-container .off-white {
        color: #eee !important;
    }

@media (max-width:768px) {
    .login-container {
        height: auto;
    }

    #login-panel {
        position: fixed;
        height: 150px;
        margin: 0 0 0 -25px;
        padding: 5px 50px;
        z-index: 9999;
        width: 100%;
        top: 50px;
        border-bottom: 1px solid #fff;
        background-color: rgba(0,0,0,0.75);
    }

    .login-container #login-forgot-button,
    .login-container #login-cancel-button {
        float: left;
        margin-bottom: 20px;
    }
}

.rigth-col-panel1 {
    height: 160px;
}

.rigth-col-panel2 {
    height: 44px;
    padding: 10px;
}

.right-col-white-link {
    text-decoration: none;
    background-color: #000;
    display: block;
    text-align: center;
    font-size: 18px;
    border-radius: 5px;
    padding: 10px;
    margin: 20px 0px;
}

    .right-col-white-link span {
        font-size: 20px;
    }

    .right-col-white-link i {
        vertical-align: central;
    }

    .right-col-white-link:hover {
        color: #fe4435;
    }

    .right-col-white-link img {
        vertical-align: top;
    }

.rigth-col-panel3 {
    min-height: 250px;
    padding: 10px;
    clear: both;
    overflow: auto;
    text-align: center;
}

.rigth-col-panel4 {
    height: 44px;
    padding: 10px;
}

.rigth-col-panel5 {
    height: 250px;
    padding: 10px;
}

.float-gutter-fix {
    float: left;
    width: 969px;
}

@media (max-width:768px) {
    .float-gutter-fix {
        float: none;
        width: 100%;
    }
}

#login-icon {
    float: left;
}

.login-container p {
    margin-left: 35px;
    width: 200px;
}

#welcome-text {
    padding: 6px 16px 0 16px;
    font-size:14px;
}

#sign-out-menu-option {
    margin-bottom: 60px !important;
}

#jQueryMvcGrid-current-page_validationMessage {
    position: absolute;
}

.jQueryMvcGrid-footer {
    background-color: #AAA !important;
}

.jQueryMvcGrid-table-footer {
    border-bottom: 0px !important;
}

    .jQueryMvcGrid-table-footer tr td {
        color: #000 !important;
        padding: 5px;
    }

.delete-icon, .move-icon, .description-icon {
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-top: 10px;
}

.delete-icon {
    background: no-repeat url('/Content/icons/delete-cross.png');
}

.move-icon {
    background: no-repeat url('/Content/icons/move-arrows.png');
}

.description-icon {
    background: no-repeat url('/Content/icons/edit.png');
}

.document-link {
    background: url('/Content/icons/download.png') no-repeat;
    padding-left: 30px;
    height: 26px;
    display: inline-block;
    line-height: 1.2em;
    text-decoration: none;
}

/*Latest News Item
----------------------------------------------------------------*/

#right-news-list {
    margin: 15px 0px;
}

    #right-news-list li:first-child {
        border-top: 1px solid #555;
    }

    #right-news-list li {
        padding: 10px 0px;
        font-size: 14px;
        border-bottom: 1px solid #555;
    }

        #right-news-list li i {
            margin-right: 5px;
            color: #fe4435;
        }

        #right-news-list li a:hover {
            color: #fff;
        }

#home-news {
    margin-top: 20px;
}



.latest-news-footer h2 {
    font-size: 30px;
    margin: 20px 0;
}

.latest-news-item {
    margin-top: 20px;
    border-bottom: 1px solid #656;
    padding-bottom: 20px;
}

    .latest-news-item .description {
        height: 95px;
        font-size: 14px;
    }

@media (max-width:991px) {
    .latest-news-item .description {
        height: auto;
    }
}

.latest-news-item .img-container {
    display: block;
    height: 150px;
    position: relative;
    padding-left: 15px;
    padding-top: 5px;
    padding-right:0px;
}

.latest-news-item .img-container-img {
    display: block;
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #272727;
    width: 100%;
    height: 150px;
    margin-left: -15px;
}

@media (max-width:678px) {

    .latest-news-item .img-container-img {
        width: 100%;
        height: 200px;
    }

    .latest-news-item .img-container {
        height: 200px;
        margin-bottom: 20px;
    }
}


.latest-news-item img {
    vertical-align: text-top;
}

.latest-news-item .image-container {
    height: 90px;
    width: 120px;
    overflow: hidden;
    float: left;
    margin-right: 15px;
}

.latest-news-item .text {
    line-height: 20px;
    font-size: 12px;
    height: 64px;
    display: block;
    overflow: hidden;
}

.latest-news-item .slider-button {
    float: right;
    font-size: 12px;
    font-weight: normal;
    margin-left: -3px;
}

.latest-news-item a {
    text-decoration: none;
    display: block;
}

    .latest-news-item a h3 {
        color: #FE4435;
        font-size: 17px;
        margin-top: 3px;
    }


#pain-image-container {
    text-align: center;
}

/*Featured Product
----------------------------------------------------------------*/
.featured-product-item {
    width: 300px;
    height: 120px;
    margin: 10px 25px 30px 0px;
    float: left;
}

    .featured-product-item img {
        vertical-align: text-top;
    }

    .featured-product-item .image-container {
        height: 90px;
        width: 120px;
        overflow: hidden;
        float: left;
        margin-right: 10px;
    }

    .featured-product-item .text {
        line-height: 1.4em;
        font-size: 15px;
        height: 64px;
        display: block;
        overflow: hidden;
    }

    .featured-product-item .slider-button {
        float: left;
        font-size: 12px;
        font-weight: normal;
    }

    .featured-product-item a {
        text-decoration: none;
    }

        .featured-product-item a h3 {
            color: #FE4435;
            font-size: 16px;
            margin-bottom: 10px;
        }

.buy-link {
    color: #ffc272;
    font-weight: bold;
}

/*Pagination
-----------------------------------------------------------------*/
.pagination {
    margin: 30px 0 0 0;
}

    .pagination li {
        float: left;
        display: block;
        width: 30px;
        height: 30px;
        text-align: center;
        margin-right: 4px;
    }

    .pagination .spacer {
        border: none !important;
    }

    .pagination a {
        background-color: transparent !important;
        line-height: 27px;
        display: block;
        width: 30px;
        height: 30px;
        text-decoration: none;
        font-weight: bold;
        background-color: #1c1c1c;
        border-radius: 0px !important;
        border: 1px solid #fe4435 !important;
        padding: 6px 0px !important;
    }

        .pagination a:hover {
            background-color: #fe4435 !important;
            color: #fff !important;
        }

    .pagination .pagination-selected a {
        background-color: #FE4435 !important;
    }

/*List item
------------------------------------------------------*/
.list-item {
    border-bottom: 1px solid #CCC;
    padding: 10px 5px;
    margin: 0 0 25px 0;
    /*background:url('/Content/images/list-item-background.png') repeat-x;*/
    position: relative;
}


    .list-item.search-result p {
        min-height: 60px;
    }

    .list-item .img-container {
        display: block;
        height: 150px;
        width: 100%;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        background-color: #fafafa;
        margin-left: -10px;
    }

    .list-item img {
        max-width: 100%;
    }

.list-item-image{
    padding-right:0px;
}

.contain{
    background-size:contain!important;
}

@media (max-width:768px) {
    .list-item .img-container {
        height: 200px;
        width: 100%;
        margin-bottom: 20px;
        margin-left: 0px;
    }

    .list-item img {
        width: 100%;
    }

    .list-item .col-sm-9 {
        margin: 0px;
        padding: 0px;
    }
}

.list-item-topslot {
    background: url('/Content/images/list-item-topslot-background.png') repeat-x;
}

.list-item .image-container {
    float: left;
    padding: 4px;
    height: 70px;
    width: 100px;
    margin-right: 10px;
    overflow: hidden;
}

.list-item h3 a {
    color: #FE4435 !important;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
}

.list-item-topslot h3 a {
    font-weight: bold;
}

.list-item p {
    color: #000;
    margin-bottom: 0px;
    font-size: 12px;
    line-height: 15px;
    height: 77px;
}

@media (max-width:991px) {
    .list-item p {
        height: auto;
    }
}

.list-item .slider-button {
    position: relative;
    font-weight: normal;
    font-size: 13px;
    width: 90px;
    margin-left: -2px;
}

    .list-item .slider-button a {
        font-size: 13px;
    }

.list-item .insert-date {
    color: #333 !important;
    font-weight: bold;
    font-size: 12px;
}

.toolbar {
    float: right;
    margin: 3px 10px 0 15px;
}

    .toolbar img {
        float: left;
    }

.bi-line {
    color: #fff;
    font-size: 14px;
    line-height: 28px;
}

#login-welcome-text {
    float: right;
    font-size: 18px;
    margin-top: 10px;
}

#search-container {
    margin-top: -17px;
}

#newsletter-container {
    margin: 20px 0;
}

.red-input {
    background-color: #EB4438;
    color: #fff !important;
    font-weight: bold;
    border: 1px solid #EB4438;
}

    .red-input::-webkit-input-placeholder {
        color: #fff;
    }

    .red-input:-moz-placeholder { /* Firefox 18- */
        color: #fff;
    }

    .red-input::-moz-placeholder { /* Firefox 19+ */
        color: #fff;
    }

    .red-input:-ms-input-placeholder {
        color: #fff;
    }


#enquiry-container {
    width: 550px;
    overflow: hidden;
    text-align: left;
}

    #enquiry-container .editor-label label {
        float: left;
        display: block;
        width: 100px;
        padding-top: 2px;
    }

    #enquiry-container .editor-field input[type='text'] {
        width: 200px;
    }

    #enquiry-container .editor-field textarea {
        float: left;
        width: 298px;
        height: 100px;
    }

#add-comment-button {
    float: right;
}

.comment-item {
    border: 1px solid #DDD;
    padding: 10px;
    margin-bottom: 5px;
}

    .comment-item .comment-author {
        float: left;
        color: #777;
    }

    .comment-item .comment-date {
        float: right;
        color: #777;
    }


#comment-form {
    width: 500px;
    text-align: left;
    padding: 10px;
    background-color: #FFF;
    overflow: auto;
}

    #comment-form label {
        float: left;
        width: 100px;
    }

    #comment-form input[type='radio'] {
        float: left;
    }

    #comment-form input[type='text'], #comment-form input[type='password'] {
        width: 200px;
    }

    #comment-form textarea {
        width: 350px;
    }

    #comment-form .comment-text {
        float: left;
    }

        #comment-form .comment-text span {
            margin-left: 0px;
            display: block;
            width: 200px;
            height: 20px;
        }

    #comment-form .comment-saving-icon {
        margin-left: 100px;
    }

        #comment-form .comment-saving-icon button {
            float: left;
        }

        #comment-form .comment-saving-icon img {
            margin: 6px 5px 0 5px;
            float: left;
        }

        #comment-form .comment-saving-icon span {
            float: left;
            line-height: 30px;
        }

#add-comment-button {
    font-weight: normal;
}

div.social {
    display: inline-block;
    margin-right: 5px;
    float: left;
}

    div.social.google {
        width: 60px;
    }

    div.social.facebook {
        margin-top: -2px;
    }

#social-media-skyscraper {
    margin-left: 20px;
}

.standard-font {
    font-size: 14px;
}

#disclaimer-container {
    text-align: center;
    font-weight: bold;
    color: #FF4F41;
    font-size: 16px;
    padding: 10px;
}

.content-block h1, .content-block h2, .content-block h3 {
    width: 100%;
}

.content-block h3 {
    font-weight: bold;
    font-size: 16px;
}

.content-block ol {
    list-style-type: decimal;
    padding-left: 20px;
    margin: 0px;
}

    .content-block ol li {
        margin-bottom: 5px;
    }

.content-block-dark h1, .content-block-dark h1 span, .content-block-dark h2, .content-block-dark h2 span, .content-block-dark h3, .content-block-dark h3 span {
    color: #FE4435 !important;
    margin: 0 0 10px 0 !important;
    font-weight: bold;
}

.content-block-dark h1 {
    font-size: 20px !important;
}

.content-block-dark h2 {
    font-size: 18px !important;
}

.content-block-dark h3 {
    font-size: 16px !important;
}

.fancybox-dark {
    background-color: #2D2A2B;
    color: #FFF;
    text-align: left;
    max-height: 600px;
    max-width: 900px;
}

#latest-news-right-col {
    padding: 10px;
}

    #latest-news-right-col a {
        text-decoration: none;
    }

        #latest-news-right-col a:hover {
            text-decoration: underline;
        }

    #latest-news-right-col ul {
        padding-left: 18px;
    }

    #latest-news-right-col li {
        margin-bottom: 4px;
        list-style-type: circle;
    }

#breadcrumb-social-container {
    height: 42px;
    border-bottom: 3px solid #EB4438;
    margin-bottom: 20px;
}

#social-media-like-button-container {
    margin-left: 10px;
    float: right;
}

.sitemap-container h1 {
    font-size: 16px;
    font-weight: bold;
    width: 100%;
}

.sitemap-container h2 {
    font-size: 14px;
    font-weight: bold;
    width: 100%;
}

.sitemap-region-item li {
    width: 48%;
    float: left;
    display: block;
}

.btn-danger {
    color: #FFFFFF;
    background-color: #FF4F41;
    border-color: #D13F34;
}

    .btn-danger:hover,
    .btn-danger:focus,
    .btn-danger:active,
    .btn-danger.active,
    .open .dropdown-toggle.btn-danger {
        color: #FFFFFF;
        background-color: #EB4438;
        border-color: #D13F34;
    }

    .btn-danger:active,
    .btn-danger.active,
    .open .dropdown-toggle.btn-danger {
        background-image: none;
    }

    .btn-danger.disabled,
    .btn-danger[disabled],
    fieldset[disabled] .btn-danger,
    .btn-danger.disabled:hover,
    .btn-danger[disabled]:hover,
    fieldset[disabled] .btn-danger:hover,
    .btn-danger.disabled:focus,
    .btn-danger[disabled]:focus,
    fieldset[disabled] .btn-danger:focus,
    .btn-danger.disabled:active,
    .btn-danger[disabled]:active,
    fieldset[disabled] .btn-danger:active,
    .btn-danger.disabled.active,
    .btn-danger[disabled].active,
    fieldset[disabled] .btn-danger.active {
        background-color: #FF4F41;
        border-color: #D13F34;
    }

    .btn-danger .badge {
        color: #FF4F41;
        background-color: #FFFFFF;
    }


#mobile-login-link,
#mobile-logout-link {
    float: right;
    margin-top: 14px;
    margin-right: 20px;
    color: #fff;
}


ul.mobile-sub-menu {
    margin-left: 30px;
    color: #9d9d9d;
}

ul.dropdown-menu li strong {
    margin-left: 15px;
}

.dropdown-toggle.red {
    color: #fe4435 !important;
}

.package-type-container{
    width:420px;
}


#prn-container{
    width:300px;
    margin:0 auto;
}

#prn-container > div {
    background-color:transparent!important;
    margin-left:-10px;
}

.linkcell_prn{
    background-color:transparent!important;
}

#prn-container .title_prn{
    color:#EB4438;
    border-bottom: 2px solid #999;
    margin-top: 10px;
    font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size:16pt;
    font-weight:normal;
}

#prn-container .font2_prn{
    color:#EB4438;
    font-weight:bold;
    text-transform:uppercase;
    font-size:12px;
}

#prn-container .headlinelink_prn{
    font-size:12px;
    line-height:12px;
    text-transform:uppercase;
}

#prn-container .datefont_prn{
    font-size:10px;
    color:#777;
}

#prn-article{
    margin:0px -10px;
}

#prn-article > div > div{
    padding:0px!important;
}

.xn-newslines h1,
.xn-newslines h2{
    color:#000!important;
    clear:both;
    display:block;
    width:100%;
    margin-bottom:10px;

}

.xn-newslines h1 {
    font-size:20px!important;
    font-weight:bold;
    line-height: 30px;
    margin-top: 15px;
}

.xn-newslines h2 {
    line-height: 30px;
    margin-top: -0px;
}
